Page MenuHomePhabricator

efl_ui_tab_bar: remove update event
ClosedPublic

Authored by bu5hm4n on Aug 23 2019, 10:46 AM.

Details

Summary

before the previous commit this was used to update the tab_bar icon.
However, this is not needed anymore, as the item stuff can directly be
updated. So I do not see a reason for this event anymore.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Aug 23 2019, 10:46 AM
bu5hm4n requested review of this revision.Aug 23 2019, 10:46 AM
bu5hm4n updated this revision to Diff 24580.Aug 28 2019, 11:41 PM
bu5hm4n edited the summary of this revision. (Show Details)

rebase

woohyun accepted this revision.Aug 29 2019, 4:12 AM
This revision is now accepted and ready to land.Aug 29 2019, 4:12 AM
woohyun requested changes to this revision.Aug 29 2019, 5:21 AM

@bu5hm4n

May this need rebase ?

This revision now requires changes to proceed.Aug 29 2019, 5:21 AM
bu5hm4n updated this revision to Diff 24601.Aug 29 2019, 5:30 AM
bu5hm4n edited the summary of this revision. (Show Details)

rebase

woohyun accepted this revision.Aug 29 2019, 5:31 AM
This revision is now accepted and ready to land.Aug 29 2019, 5:31 AM
Closed by commit rEFL3c4a870910e0: efl_ui_tab_bar: remove update event (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>, committed by woohyun). · Explain WhyAug 29 2019, 5:31 AM
This revision was automatically updated to reflect the committed changes.